Subject: nospam patch

From: David Hamm <[email-masked]>
Date: Wed, 3 May 2000 14:45:22 -0400

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

I'm trying to patch fwtk with the nospam patches.  I have no problem patching
smap but when I try to patch Makefile I get the following errors.  
]$ patch -p1 < ../../nospam/Makefile.diff
patching file `Makefile'
Hunk #1 FAILED at 13.
Hunk #2 FAILED at 32.
2 out of 2 hunks FAILED -- saving rejects to Makefile.rej 

Any help would be appreciated.

 --
---------------------------------
David Hamm
Systems Analyst
Imaging Technologies Services Inc.
email: [email-masked]
voice: 404-870-6663
---------------------------------